.grid-container {
    display: grid;
    grid-template-columns: auto;
    background-color: #FFF;
    margin-left: -10px;
    margin-top: 20px;
}

.grid-item {
    background-color: rgba(240, 240, 240, 0.8);
    color: #333;
    border-top: 3px solid rgba(150, 150, 150, 0.8);
    /* padding-left: 10px; */
    /* padding-right: 10px; */
    padding-top: 20px;
    /* padding-bottom: 100px; */
    margin: 10px;
    font-size: 17px;
    text-align: center;
}
.about .about-title {
    font-size: 42px;
}

@media (min-width: 768px) {
    .grid-container {
        grid-template-columns: repeat(2, auto);
    }
}

@media (min-width: 992px) {
    .grid-container {
        grid-template-columns: repeat(2, auto);
    }
}

@media (min-width: 1200px) {
    .grid-container {
        grid-template-columns: repeat(3, auto);
    }
}
